table {
 border-collapse: collapse;
font-family: Calibri, sans-serif;
font-size: 2.5em;
}
td {
border: solid thin;
height: 1.2em;
width: .8em;
text-align: center;
padding: 0;
}
.highlight {
box-shadow: inset 0 0 0 1000px yellow;
}
.space {
border: 0px white;
}
.inner_space {
box-shadow: inset 0 0 0 1000px #555;
}